@import url("secciones-cabecera.css");
*{ margin:0; padding:0; border:0;}

body { font-family:Arial,Helvetica,sans-serif; /*font-size: 14px; comento esto que da mucha guerra DavidM*/}

/*estirar*/
.estirar:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.estirar {display: inline-block;}
/* oculto IE-mac \*/
* html .estirar {height: 1%;}
.estirar {display: block;}
/*fin oculto IE-mac */

div.limpiar {clear:both;}
ul {list-style-type: none;}

tr.impar {
	background: #EBEBE0;

}

#contenedor{ background-color:#D8D3CB;}
 
/*Publicidad Superior*/
#publi_sup{ /*height:105px;*/ background-color:#FFFFFF; margin:0 auto; text-align:center;}
#publi_sup .cont_publi_sup{ width:980px; background-color:#D8D3CB;margin:0 auto; display:block; padding:5px; border-bottom:5px solid #fff;}
#publi_sup .cont_publi_sup .publi_izq, #publi_sup .cont_publi_sup #publicidad_izq { float:left;}
#publi_sup .cont_publi_sup .publi_der, #publi_sup .cont_publi_sup #publicidad_der { float:right;}

/*Publi*/
/*div.col_der div.publi {background-color:#D8D3CB;width:330px;border-bottom:1px solid #D8D3CB;margin:0px;padding:0;clear:both;text-align:center; margin-bottom: 15px;}*/
div.col_der div.publi h6 {background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/tit_publicidad.gif) no-repeat scroll 20px 0;display:block;float:left;margin-top:10px;width:300px;}
div.col_der div.publi h6 span {display:block;visibility:hidden;}




/* Cabecera Home */
#cabecera-home{ background: url(http://estaticos.marca.com/iconos/v1.x/v1.0/1px_fondo_cabecera_home.gif) repeat-x; height:98px; border-bottom:2px solid #4B120A;  margin:0 auto; text-align:center;}
#cabecera-home .cont_cabecera{ width:990px; height:85px; text-align:left; margin:0 auto; display:block;}
#cabecera-home .cont_cabecera .sup{height:33px; font-family:Arial, Helvetica, sans-serif;}
#cabecera-home .cont_cabecera .sup img, #cabecera-home .cont_cabecera .sup p{float:left;display:inline;} 
#cabecera-home .cont_cabecera .sup .zona_izq{float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/periodico.gif) left top no-repeat;}
#cabecera-home .cont_cabecera .sup .zona_der{/*float: right;*/  }
#cabecera-home .cont_cabecera .sup .zona_izq p{ font-size:11px; color:#969696; padding:8px 5px 6px 70px; font-weight:bold;}
#cabecera-home .cont_cabecera .sup .zona_izq p a{color:#073D5C; font-weight:normal }
#cabecera-home .cont_cabecera .sup .zona_izq p a:hover{ background-color:#073D5C; color:#fff;}
#cabecera-home .cont_cabecera .sup .zona_der ul{ float:right; margin-top:7px;}
#cabecera-home .cont_cabecera .sup .zona_der ul li{margin: 0px 0px 0 10px; text-align:center; height:18px;}
#cabecera-home .cont_cabecera .sup .zona_der ul li.fnd_veo_on{ float:left;background:#ECE1DD url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_veo1.gif) right 0px no-repeat;margin:0; text-align:center; height:18px; padding-right:10px;}
#cabecera-home .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.izq img{ padding:1px 4px 0 0; margin-left:-5px}
#cabecera-home .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.izq{display:inline; height:16px; float:left;background:#029CD8 url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_veo3.gif) 0 0px no-repeat; padding:2px 5px 0 10px; }
#cabecera-home .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.der{display:inline; height:16px; float:left;background:#ECE1DD url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_veo2.gif) 0 0px no-repeat;padding:2px 10px 0 15px; }
#cabecera-home .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.der a{color:#4B120A}
#cabecera-home .cont_cabecera .sup .zona_der ul li.fnd_tv{display:inline; float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_cab_marcatv.gif) 0 0px no-repeat; width:100px;padding:2px 0px 0 0px;height:16px; }
#cabecera-home .cont_cabecera .sup .zona_der ul li.fnd_radio{display:inline; float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_cab_radiomarca.gif) 0 0px no-repeat; width:140px;padding:2px 0px 0 15px;height:16px; }
#cabecera-home .cont_cabecera .sup .zona_der ul li.fnd_veo{display:inline; float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_cab_veomarca.gif) 0 0px no-repeat; width:100px;padding:2px 0px 0 0px;height:16px; }


#cabecera-home .cont_cabecera .sup .zona_der a{ color:#fff; font-size:11px;}
#cabecera-home .cont_cabecera .inf{ clear:both; margin:0; padding:}
#cabecera-home .cont_cabecera .inf .zona_izq { float:left;}
#cabecera-home .cont_cabecera .inf .zona_izq h1 {background: url(http://estaticos.marca.com/iconos/v1.x/v1.0/img_mancheta_home.gif) no-repeat scroll 0 0; display:block; height:48px; width:231px; }
/*#cabecera-home .cont_cabecera .inf .zona_izq h1 {background: url(http://estaticos.marca.com/iconos/v1.x/v1.0/img_mancheta_record.gif) no-repeat scroll 0 0; display:block; height:48px; width:367px; }*/
#cabecera-home .cont_cabecera .inf .zona_izq h1 span { position:absolute; top:-10000px;}
#cabecera-home .cont_cabecera .inf .zona_izq p{ display:block; clear:both; font:10px Arial, Helvetica, sans-serif;}
#cabecera-home .cont_cabecera .inf .zona_izq p a{color:#F4C4C6;}
#cabecera-home .cont_cabecera .inf .zona_izq p a:hover{ text-decoration:underline;}
#cabecera-home .cont_cabecera .inf .zona_der{float:right; width:600px; height:65px;}
#cabecera-home .cont_cabecera .inf .zona_der .destacado{float:left; display:inline; width:195px; height:53px;  padding:7px 0px 5px 5px;}
#cabecera-home .cont_cabecera .inf .zona_der .destacado p.titulo {font-weight: bold;}
#cabecera-home .cont_cabecera .inf .zona_der .destacadosolofoto{ padding:7px 0 5px 0px;float:left; display:inline; width:200px; height:43px}
#cabecera-home .cont_cabecera .inf .zona_der .destacadosolofoto img{ float:none; border:1px solid #fff;}
#cabecera-home .cont_cabecera .inf .zona_der .destacado img{ float:left; border:1px solid #fff; margin-right:5px;}
#cabecera-home .cont_cabecera .inf .zona_der .destacado a:hover img, .destacadosolofoto a:hover img{opacity:0.9; filter:alpha(opacity=90);}
#cabecera-home .cont_cabecera .inf .zona_der .destacado p.titulo a{ font-size:12px; color:#FFFFFF; }
#cabecera-home .cont_cabecera .inf .zona_der .destacado p.texto a{color:#F4C4C6;font-size:11px; line-height:11px }
#cabecera-home .cont_cabecera .inf .zona_der .destacado p a:hover{ text-decoration:underline}

/* Cabecera Interior*/
#cabecera{ background: url(http://estaticos.marca.com/iconos/v1.x/v1.0/1px_fondo_cabecera.gif) repeat-x; height:77px; border-bottom:2px solid #4B120A;  margin:0 auto; text-align:center;}
#cabecera .cont_cabecera{ width:990px; height:77px; text-align:left; margin:0 auto; display:block;}
#cabecera .cont_cabecera .sup{height:33px; font-family:Arial, Helvetica, sans-serif;}
#cabecera .cont_cabecera .sup img, #cabecera-home .cont_cabecera .sup p{float:left;display:inline;} 
#cabecera .cont_cabecera .sup .zona_izq{float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/periodico.gif) left top no-repeat;}
#cabecera .cont_cabecera .sup .zona_der{float: right; width:570px; }/*Tamaņo para firefox 2.0*/
#cabecera .cont_cabecera .sup .zona_izq p{ font-size:11px; color:#969696; padding:8px 5px 6px 70px; font-weight:bold;}
#cabecera .cont_cabecera .sup .zona_izq p a{color:#073D5C; font-weight:normal }
#cabecera .cont_cabecera .sup .zona_izq p a:hover{ background-color:#073D5C; color:#fff;}
#cabecera .cont_cabecera .sup .zona_der a{ color:#fff; font-size:11px;}
#cabecera .cont_cabecera .sup .zona_der ul{ float:right; margin-top:7px;}
#cabecera .cont_cabecera .sup .zona_der ul li{margin: 0px 0px 0 10px; text-align:center; height:18px;}
#cabecera .cont_cabecera .sup .zona_der ul li.fnd_veo_on{ float:left;background:#ECE1DD url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_veo1.gif) right 0px no-repeat;margin:0; text-align:center; height:18px; padding-right:10px;}
#cabecera .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.izq img{ padding:1px 4px 0 0; margin-left:-5px}
#cabecera .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.izq{display:inline; height:16px; float:left;background:#029CD8 url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_veo3.gif) 0 0px no-repeat; padding:2px 5px 0 10px; }
#cabecera .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.der{display:inline; height:16px; float:left;background:#ECE1DD url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_veo2.gif) 0 0px no-repeat;padding:2px 1px 0 15px; }
#cabecera .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.der a{color:#4B120A}
#cabecera .cont_cabecera .sup .zona_der ul li.fnd_tv{display:inline; float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_cab_marcatv.gif) 0 0px no-repeat; width:100px;padding:2px 0px 0 0px;height:16px; }
#cabecera .cont_cabecera .sup .zona_der ul li.fnd_radio{display:inline; float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_cab_radiomarca.gif) 0 0px no-repeat; width:140px;padding:2px 0px 0 15px;height:16px; }
#cabecera .cont_cabecera .sup .zona_der ul li.fnd_veo{display:inline; float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_cab_veomarca.gif) 0 0px no-repeat; width:100px;padding:2px 0px 0 0px;height:16px; }
#cabecera .cont_cabecera .inf{ clear:both; margin:0; padding:}
#cabecera .cont_cabecera .inf .zona_izq { float:left;}
#cabecera .cont_cabecera .inf .zona_seccion{float:left; width:650px; height:44px;}
#cabecera .cont_cabecera h1 { padding-top: 12px; float:left; clear: both;}
#cabecera .cont_cabecera h1 a { background: url(http://estaticos.marca.com/iconos/v1.x/v1.0/logo-marcacom.gif) no-repeat scroll 0 0; display:block; height:23px; width:158px; }
#cabecera .cont_cabecera h1 a:hover { background-position:center right;}
#cabecera .cont_cabecera h1 a span { position:absolute; top:-10000px; }
#cabecera .cont_cabecera h2 { width: 650px; height: 44px; float:left; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif}
#cabecera .cont_cabecera h2 span { padding-top: 13px !important; width: 650px; text-align: center; color: #fff !important; background-color: transparent !important; font-size: 22px; font-weight: normal; float: left; letter-spacing: -1px; text-transform:uppercase}
#cabecera .cont_cabecera h2 span a { color: #e4e1da; text-decoration: none;}
#cabecera .cont_cabecera h2 span a:hover  { color: #e4e1da; text-decoration: none; background-color: transparent;}
/*Secciones*/



#menu{ background-color:#AD2121;   margin:0 auto; text-align:center; font:11px Arial, Helvetica, sans-serif; border-top:1px solid #BE5151;} 
#menu .cont_menu{ width:990px; background-color:#AD2121; text-align:left; margin:0 auto; height:48px; position:relative}
#submenu{background-color:#D8D3CB;   margin:0 auto; text-align:center;}
#contenido-noticia{clear:both;background:#fff url(http://estaticos.marca.com/iconos/v1.x/v1.0/1px_fondo.gif) repeat-y; width:990px; margin:0 auto; text-align:center; padding-top:24px;}
#contenedor-portadilla, #contenedor-portadilla-opinion{clear:both;background:#fff url(http://estaticos.marca.com/iconos/v1.x/v1.0/1px_fondo_portadilla_sup.gif) repeat-y; width:990px; margin:0 auto; text-align:center; padding-top:24px;}
#contenedor-buscador{clear:both;background:#fff url(http://estaticos.marca.com/iconos/v1.x/v1.0/1px_fondo_buscador.gif) repeat-y; width:990px; margin:0 auto; text-align:center;/* padding-top:24px;*/  }

#contenedor-portada{clear:both;background:#fff url(http://estaticos.marca.com/iconos/v1.x/v1.0/1px_fondo_portada_sup.gif) repeat-y; width:990px; margin:0 auto; text-align:center;/* padding-top:24px;*/  }
 
#pie{border-top:1px solid #4B120A;margin:0 auto; text-align:center; background-color:#990000; }
#pie .cont_pie{background-color:#990000; text-align:center; margin:0 auto; margin-top:1px; color:#FFFFFF; font:11px Arial, Helvetica, sans-serif; padding:10px 0}
#pie .cont_pie address strong{ font-size:12px; display:block;}
#pie .cont_pie address {font-style:normal;}
#pie .cont_pie .zona_media{background-color:#7A0000; border-bottom:1px solid #666; border-top:1px solid #666; margin:10px 0; padding:5px;}
#pie .cont_pie .zona_media ul{width:630px; margin:0 auto; text-align:center;}
#pie .cont_pie .zona_media ul li {display:inline; font:12px Arial, Helvetica, sans-serif; padding:0px 5px; line-height:20px; text-align:center; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/1px_sep_pie.gif) right no-repeat}
#pie .cont_pie a{ color:#FFFFFF;}
#pie .cont_pie a:hover{ text-decoration:underline; color:#FFFFFF;}

#pie .cont_pie .zona_inferior {padding:5px; display:none}
#pie .cont_pie .zona_inferior ul li{ display:inline; color:#D3BBAB;font:12px Arial, Helvetica, sans-serif; padding:0px 5px;}
 
#pie .cont_pie .zona_inferior a{color:#D3BBAB; }
#pie .cont_pie .zona_inferior a:hover{ text-decoration:underline; color:#D3BBAB;}

/*buscador*/
#menu .cont_menu div.buscador { position:absolute; top:0; right:0; width: 147px;.width:160px; margin-top:4px; text-align: left;}
#menu .cont_menu  div.buscador input.buscar { float: left; width: 93px; height: 15px; border: 1px solid #999; margin-right: 4px; font-size: 11px; }
#menu .cont_menu div.buscador input.boton { float: left; height:17px;background-color:#E9E6E0;border:1px solid #ccc;color:#496E92;font-size:11px;padding:0px 2px;text-decoration:none; cursor:pointer; }

/*menu*/
.cont_menu ul{/* margin-left:3px;*/}
.cont_menu ul li{ float:left; display:inline;padding:4px 7px 4px 7px; height:16px;  }
.cont_menu ul li.marcado{ background-color:#D8D3CB; }
.cont_menu ul li.marcado a{color:#073D5C;font-weight:bold}
.cont_menu ul li.destacado{ background-color:#BE5151; }
.cont_menu ul li.destacado a{ font-weight:bold}
.cont_menu ul li a{ color:#FFFFFF; text-decoration:none;}
.cont_menu ul li a:hover{ color:#FFFFFF; text-decoration:underline;background-color:transparent}
#menu .cont_menu{height:24px;margin:0 auto;position:relative;width:990px;z-index:10;}
.cont_menu ul li.marcado ul#submenu {background-color:#D8D3CB; clear:both;left:0;position:absolute;top:24px;width:990px;z-index:20; height:24px;}
.cont_menu ul li.marcado ul#submenu li{float:left; display:inline;padding:4px 10px 4px 10px; height:16px; }
.cont_menu ul li.marcado ul#submenu li.marcado{ background-color:#fff; border-top: 1px solid #CCC; }
.cont_menu ul li.marcado ul#submenu li.marcado a{color:#000;font-weight:bold}
.cont_menu ul li.marcado ul#submenu li a{ color:#000; text-decoration:none; font-weight:normal}
.cont_menu ul li.marcado ul#submenu li a:hover{ color:#000; text-decoration:underline; background-color:transparent}

#secciones {background-color:#fff;clear:both;width:990px;height:24px; font-size:11px; border-bottom:1px solid #ccc;}
#secciones ul{text-align:center; margin:0 auto;width:990px;}
#secciones ul li{float:left; display:inline;padding:4px 10px 4px 10px; height:16px; font-weight:normal;}
#secciones ul li.marcado{ background-color:#fff; }
#secciones ul li.marcado a{color:#000;font-weight:bold}
#secciones ul li a{ color:#000; text-decoration:none; font-weight:normal}
#secciones ul li a:hover{ color:#000; text-decoration:underline; background-color:transparent}




/*pestaņas portadillas y portada*/
/*.shadetabs {
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
list-style-type:none;
margin-bottom:0;
margin-left:0;
margin-top:1px;
padding:3px 0;
text-align:left;
}
.shadetabs li {
  margin:0; padding:0px;
     
          _margin-left:-1px;
		  _border:1px solid #cccccc;
           
          border-bottom:none;
          display:inline;
          
 
}
.shadetabs li a {
background:#FDF5C8 none repeat scroll 0 0;
border:1px solid #CCCCCC;
color:#003366;
margin-right:0;
padding:3px 7px;
position:relative;
text-decoration:none;
z-index:1;
}
#contenedor-portadilla-opinion .shadetabs li a:hover, #contenedor-portadilla .shadetabs li a:hover {
background-color:#FFF9F0;
color:#2D2B2B;
}
.shadetabs li.numero_activa a {
background:#FFF9F0 none repeat scroll 0 0;
border-bottom-color:#FFF9F0;
font-weight:bold;
}
.shadetabs li a.selected:hover {
color:#003366;
text-decoration:none;
}*/

.extras-pestanas {
margin:10px 0 10px 10px;
width: 320px;
float:left;
display:inline;
}

.shadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
left:1px;
margin-bottom: 0;
font: normal 12px Arial, Helvetica, sans-serif;
list-style-type: none;
text-align: left;
position:relative;
}
 
.shadetabs li{
display: inline; float:left;
margin: 0; margin-left:-1px;
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 3px 7px;
margin-right: 0px;
border: 1px solid #CCC;
color: #036;
background: #fdf5c8;
outline: 0
}



#contenedor-portadilla-opinion .shadetabs li a:hover, #contenedor-portadilla .shadetabs li a:hover{
/*text-decoration: underline;*/
color: #2d2b2b;
background-color:#FFF9F0;
cursor: pointer;
}

.shadetabs li.numero_activa a{ /*selected main tab style */ 
border-bottom-color: #fff9f0;
background: #fff9f0;
font-weight: bold;
}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
color: #036;
}

.tabcontent{
display:block;
}

.tabcontenedor_lista{ border:1px solid #CCC; width:300px; margin-bottom: 1em; padding: 10px; background:#fff9f0;}
.tabcontenedor_bloque{ border:1px solid #CCC; width:378px; margin-bottom: 1em; padding: 0px;background:#fff9f0;}
.tabcontenedor_jornada{ border:1px solid #CCC; width:228px; margin-bottom:0; padding: 0px;background:#fff9f0;}
.tabcontenedor_jornada .tabcontent{ padding:8px 12px;}
.tabcontenedor_jornada table.clasificacion tr td{ font:11px Arial, Helvetica, sans-serif; color:#666; width:20px; height:20px; text-align:center; border-bottom:1px solid #FFF9F0}
#contenedor-portadilla .tabcontenedor_jornada table  tr td a:hover{ background-color:transparent;color:#073D5C; text-decoration:underline;}

.tabcontenedor_jornada table  tr td a{ color:#073D5C; font:11px Arial, Helvetica, sans-serif;text-align:right;}
#portadillas .tabcontenedor_jornada table  tr td a{ color:#073D5C; font:12px Arial, Helvetica, sans-serif;text-align:right; font-weight:bold; text-decoration:underline;}
#portadillas .tabcontenedor_jornada table tr .equipo a, #portadillas .tabcontenedor_jornada  table  tr .estado a, #portadillas .tabcontenedor_jornada  table  tr .resultado a { color:#073D5C; font:11px Arial, Helvetica, sans-serif;text-align:right; font-weight:normal;text-decoration:none;  }



.tabcontenedor_jornada table  tr td.resultado a span{ font-size:9px; color:#073D5C}
.tabcontenedor_jornada .tabcontent h6{ text-transform:uppercase; font:11px Arial, Helvetica, sans-serif;font-weight:bold; margin-bottom:10px;  padding:2px; color:#333; margin-top:0px;}
#portadillas .tabcontenedor_jornada .tabcontent h6{/*display:none;*/ padding-left:3px;}
#portadillas .tabcontenedor_jornada .tabcontent caption{ padding-left:3px}
.tabcontenedor_jornada .tabcontent p{ border-bottom:0px; margin-top:5px;}
.tabcontenedor_jornada .tabcontent p a{ font:11px Arial, Helvetica, sans-serif;  }
.tabcontenedor_jornada table.clasificacion tr td.champion{ background-color:#B8CDA9; color:#FFF;}
.tabcontenedor_jornada table.clasificacion tr td.uefa{ background-color:#A5BED1;color:#FFF;}
.tabcontenedor_jornada table.clasificacion tr td.descenso{ background-color:#D5A4A2;color:#FFF;}
.tabcontenedor_jornada table.clasificacion tr td.ascenso{ background-color:#B8CDA9;color:#FFF;}
.tabcontenedor_jornada table.clasificacion tr td.playoff{ background-color:#B8CDA9;color:#FFF;}
.tabcontenedor_jornada table.clasificacion tr td.equipo{ width:175px;text-align:left ; border-bottom:1px solid #DEDDDD; padding-left:10px;}
.tabcontenedor_jornada table.clasificacion tr td.puntos{ width:20px;text-align:left ; border-bottom:1px solid #DEDDDD; text-align:center; font-weight:bold;}
.tabcontenedor_jornada table.clasificacion tr td.ganados{ width:20px;text-align:left ; border-bottom:1px solid #DEDDDD; text-align:center; font-weight:bold;}
.tabcontenedor_jornada table.clasificacion tr td.perdidos{ width:20px;text-align:left ; border-bottom:1px solid #DEDDDD; text-align:center; font-weight:bold;}

.tabcontenedor_jornada table.jornada tr.enjuego td{ background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/enjuego.gif) repeat-x; border-bottom:0px;} 
.tabcontenedor_jornada table.jornada tr.enjuego td.resultado{ background-color:#CCC; background-image:none;border-bottom:1px solid #FFF9F0 }
.tabcontenedor_jornada table.jornada tr td{ font:11px Arial, Helvetica, sans-serif; color:#999; border-bottom:1px solid #FFF9F0 }
.tabcontenedor_jornada table.jornada tr td.borde{ background-color:#ccc; line-height:1px; height:1px;} 
.tabcontenedor_jornada table.jornada tr td.borde2{ line-height:1px; height:1px; border-top:1px solid #cccccc;padding-top:5px; }
 .tabcontenedor_jornada table.jornada tr td.borde2 a{text-align:left; font:11px Tahoma,Arial, sans-serif; }
 #portadillas .tabcontenedor_jornada table.jornada tr td.borde2 a{text-align:left; font:11px Tahoma,Arial, sans-serif; text-decoration:none;}
  .tabcontenedor_jornada table.jornada tr td.borde2 a:hover, #portadillas .tabcontenedor_jornada table.jornada tr td.borde2 a:hover{text-decoration:underline; background-color:transparent; }
 
.tabcontenedor_jornada table.jornada tr td.equipo{width:140px;text-align:left; padding-left:3px;}
.tabcontenedor_jornada table.jornada tr td.resultado{ padding:0 5px; height:14px;text-align:center;background-color:#CCC;color:#073D5C;font-weight:bold; }
.tabcontenedor_jornada table.jornada tr td.estado span{ *display:block;}
.tabcontenedor_jornada table.jornada tr td.estado{width:60px; text-align:left; padding-left:8px;}



/*IDA Y VUELTA HTML ANTIGUO*/
.tabcontenedor_jornada table caption {color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;text-transform:uppercase;text-align:left}
.tabcontenedor_jornada table th { visibility:hidden;}
.tabcontenedor_jornada table tr td {color:#666;font-size:11px;text-align:center;}
.tabcontenedor_jornada h3 { visibility:hidden;}
.tabcontenedor_jornada table{}




/*.tabcontenedor_jornada{ border:1px solid #CCC; width:228px; margin-bottom:0; padding: 0px;background:#fff9f0;} se repite  arriba */  

.tabcontent #resultados {width:100%; margin:0 0 0 -6px;width:210px;}
.tabcontenedor_jornada table#resultados, .tabcontenedor_jornada table#clasificacion {color:#666;font-size:5px;margin-top:-30px;}
.tabcontenedor_jornada table#resultados tr, .tabcontenedor_jornada table#clasificacion tr{ height:24px;}
.tabcontenedor_jornada table caption {color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;text-transform:uppercase;text-align:left}
.tabcontenedor_jornada table th { visibility:hidden;}
.tabcontenedor_jornada table tr td {color:#666;font-size:11px;padding:0px; text-align:left;border-bottom:1px dotted #ccc;}
.tabcontenedor_jornada table#clasificacion tr.activo {background-color:#333333; font-weight:bold;}
.tabcontenedor_jornada table#clasificacion tr.activo td{ color:#FFFFFF;}
.tabcontenedor_jornada h3 {color:#333;font-size:16px; } 

#bloque_pestanas_resultados {}


.tabcontenedor_jornada1 {display:block; margin-top:5px;}   
.tabcontenedor_jornada1{ /*border:1px solid #CCC;*/ width:228px; margin-bottom:0; padding: 0px;background:#fff9f0;}
.tabcontenedor_jornada1 .tabcontent{ padding:2px 0px;} 
.tabcontenedor_jornada1 table{ width:215px; /* margin-top:-20px;*/ margin-top:-10px;}
.tabcontenedor_jornada1 table caption {color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:11px;font-weight:bold;text-transform:uppercase;text-align:left}
.tabcontenedor_jornada1 table th { visibility:hidden;}
.tabcontenedor_jornada1 table tr td {color:#666;font-size:11px;height:15px; padding:0 0 0 6px;border-bottom:1px dotted #ccc;}
.tabcontenedor_jornada1 table#clasificacion tr.activo {background-color:#E22318; font-weight:bold; }
.tabcontenedor_jornada1 table#clasificacion tr.activo td{ color:#FFFFFF; padding:3px 6px;}
.tabcontenedor_jornada1 h3 {color:#666;font-size:11px; font-family:Tahoma, Arial, sans-serif; font-weight:bold;text-transform:uppercase;background:#ECE1DD;padding:3px;}

/*FIN IDA Y VUELTA HTML ANTIGUO*/


.patro_jornada_1division{ width:230px; height:32px; margin-bottom: 1em;background:#01318B url(http://estaticos.marca.com/iconos/v1.x/v1.0/logo_bbva.gif) no-repeat center;}
.patro_jornada_1division a {display:block;width:228px; height:32px;}
#contenedor-portadilla .patro_jornada_1division a:hover { background-color:transparent;}
.patro_jornada_1division a span {display:block;visibility:hidden;}

.patro_jornada_acb{ width:230px; height:32px; margin-bottom: 1em;background:#000 url(http://estaticos.marca.com/iconos/v1.x/v1.0/patro_betfair.gif) no-repeat center;}
.patro_jornada_acb a {display:block;width:228px; height:32px;}
#contenedor-portadilla .patro_jornada_acb a:hover { background-color:transparent;}
.patro_jornada_acb a span {display:block;visibility:hidden;}
 


.extras-pestanas .tabcontenedor_bloque{ width:318px; }
.tabcontenedor_bloque .tabcontent{ padding:10px; display:block; clear:both;}
.tabcontenedor_bloque .tabcontent div.flotaIzq {float:left; width:266px;}
.extras-pestanas .tabcontenedor_bloque .tabcontent div.flotaIzq {width:205px;}
.tabcontenedor_bloque .tabcontent img{ float:left; margin:0 12px 5px 0; padding:0}
.tabcontenedor_bloque .tabcontent p{ border-bottom:0px; font-size:12px; color:#ccc; color:#746956; line-height:16px; margin-top: 2px;}
.tabcontenedor_bloque .tabcontent p a{ line-height: 22px; text-decoration: underline;}
.tabcontenedor_bloque .tabcontent ul a{ line-height: 22px; text-decoration: underline; font-size:12px; }
.tabcontenedor_bloque .tabcontent h5 a{ font-size:18px; font-weight:normal; text-decoration: none;}
.tabcontenedor_bloque .tabcontent p.antetitulo{ margin:0; font-size:11px; text-transform:none; line-height:12px; padding:0}
.navega_inf{clear:both; background-color:#FF6633; height:20px; background:#ECE1DD; margin:0 0 1px 0; text-transform:uppercase;}
.navega_inf p.anterior{ float:left; padding:5px;font:10px Arial, Helvetica, sans-serif; }
.navega_inf p.siguiente{ float:right; padding:5px;font:10px Arial, Helvetica, sans-serif; }
.tabcontent ul li{ position:relative}
.tabcontent ul li div.sin_flotar img { float: none; margin:0;}
.extras-pestanas .tabcontent ul li div.sin_flotar img { width: 298px;height:104px;}
.tabcontent ul li div.sin_flotar a:hover { opacity:0.8; filter:alpha(opacity=80);}
.tabcontent ul li div.sin_flotar a { display: block; background-color: #000; width: 358px; height: 125px;}
.extras-pestanas .tabcontent ul li div.sin_flotar a { width: 298px; height: 104px;}
.tabcontent .opacidad {
	clear:both;
	background:#000000 none repeat scroll 0 0; 
	height:36px;
	left:0;
	opacity:0.3;
	filter:alpha(opacity=30);
	position:absolute;
	top:89px;
	width:358px;
	cursor: pointer;
}
.extras-pestanas .tabcontent .opacidad {
	width:298px;
	top: 68px;
}
.tabcontent .opacidad_cont {
	color:#FFF;
	font-family:Arial,sans-serif;
	font-size:19px;
	font-weight:normal;
	line-height:19px; 
	padding:0 0 0 10px;
	text-decoration:none;
	position:absolute;
	top:93px;
	cursor: pointer;
	width: 347px;
}
.extras-pestanas .tabcontent .opacidad_cont {
	top:72px;
	width: 287px;
}
.tabcontent .opacidad_cont .texto_opacidad {
	float: left;
}
.tabcontent .opacidad_cont .texto_opacidad h6 {
	font-size: 11px;
	font-weight: normal;
	color: #CCC;
	line-height: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.tabcontent .opacidad_cont .texto_opacidad h5 {
	font-size: 19px;
}
.tabcontent ul li div.sin_flotar .opacidad_cont img {
	float: right;
	margin-top: -1px;
}
.extras-pestanas .tabcontent ul li div.sin_flotar .opacidad_cont img {
	width: auto;
	height: auto;
}

#contenedor-portadilla-opinion .shadetabs li a:hover, #contenedor-portadilla .shadetabs li a:hover,  #contenedor-portada .shadetabs li a:hover {
background-color:#FFF9F0;
color:#2D2B2B;
}
/*modificaciones para pestaņas home inferior*/
.home-pestanas-inferior{ width:288px; }
.home-pestanas-inferior .tabcontenedor_bloque{ width:288px;}
.home-pestanas-inferior .tabcontenedor_bloque .tabcontent div.flotaIzq {float:left; width:175px;}
.home-pestanas-inferior .tabcontenedor_bloque .tabcontent{ padding:10px 0px 10px 10px}
.home-pestanas-inferior .tabcontent ul li div.sin_flotar a { width: 269px; height:129px;}
.home-pestanas-inferior .tabcontent ul li div.sin_flotar img { width: 269px;height: 129px;}
.home-pestanas-inferior .tabcontent .opacidad {width: 269px;}
.home-pestanas-inferior .tabcontent .opacidad_cont {width: 258px;}
.home-pestanas-inferior .tabcontent ul li div.sin_flotar .opacidad_cont img {width: auto;height: auto;}


/*pestaņas extras home*/
#extras .tabcontenedor_jornada{width: 218px;}
#extras .home-pestanas {
	clear: both;
	padding: 0 0 0 10px;
	margin: 5px 0;
	width: 220px;
}
#extras .home-pestanas h4 {
	margin-bottom: 4px;
}
#extras .home-pestanas .tabcontenedor_bloque {
	width: 218px;
}

#extras .home-pestanas div#contenidoagenda {
	background-color:#FFF9F0;
}
#extras .home-pestanas div#contenidoagenda a {
	text-decoration: none;
}
#extras .home-pestanas div#contenidoagenda p.cintillohora {
	background:url(http://estaticos.marca.com/iconos/v1.x/v1.0/horaagenda.gif) no-repeat;
	height:20px;
	text-transform:uppercase;
	font-size: 10px;
	line-height: normal;
	margin-top:5px;
}
#extras .home-pestanas div#contenidoagenda p.cintillohora span {
	color:#FFF;
	font-family:Tahoma;
	font-size:11px;
	margin-left:3px;
	margin-right:7px;	
}
#extras .home-pestanas div.informacion {
	margin-bottom:10px;
	clear:both;
}
#extras .home-pestanas div.informacion2 {
	margin-bottom:8px;
}
#extras .home-pestanas div.informacion img {
	margin-right:5px;
	float:left;
	margin-bottom:5px; position:relative;
	border:1px solid #ccc;
}
#extras .home-pestanas div.informacion p.titulo{
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#777;
	margin-bottom:3px;
}
#extras .home-pestanas div.informacion p.titulo a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;line-height:13px;
}
#extras .home-pestanas div.informacion p.subtitulo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
	line-height:13px;
}
#extras .home-pestanas div.informacion span.canal{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
	font-weight:normal;
}
#extras .home-pestanas div.informacion2 p.subtitulo{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
}
#extras .home-pestanas div.informacion p.link a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}




#extras .home-pestanas div#contenidoagenda p.cintillo {
	background-color:#ece9d7;
	height:15px;font-family:Tahoma;
font-size:10px; padding-left:5px;
text-transform:uppercase;
}
#extras .home-pestanas div#contenidoagenda p.cintillo span{
	font-family:Tahoma;
	font-size:11px;
	text-transform:uppercase;
	padding:2px;
	margin-left:3px;
	margin-top:2px;

}
#extras .home-pestanas div#contenidoagenda p.texto{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	padding:2px;
}
#extras .home-pestanas div#contenidoagenda ul {
	border-top:1px dotted #DDD;
	clear:both;
	margin-top:10px;
	text-align:center;
	padding-top:2px;
}
#extras .home-pestanas div#contenidoagenda  ul li {
	display:inline;
	font-size:1.1em;
	padding-right:8px;
}
#extras .home-pestanas div#contenidoagenda .partido_agenda{clear:both; position:relative; margin:0; padding:0; width:198px;}
#extras .home-pestanas div#contenidoagenda .partido_agenda .local{float:left; width:35px; position:relative}
#extras .home-pestanas div#contenidoagenda .partido_agenda .equipos{float:left; width:128px; font:13px Arial, Helvetica, sans-serif; text-align:center; font-weight:bold; background-color:transparent; border:0px;}
#extras .home-pestanas div#contenidoagenda .partido_agenda .equipos span{display:block;}
#contenedor-portada #extras div#contenidoagenda .partido_agenda  a:hover{text-decoration:underline; color:#073D5C; background-color:transparent;}
#extras .home-pestanas div#contenidoagenda .partido_agenda .visitante{float:left; width:35px;position:relative}
#extras .home-pestanas div#contenidoagenda .partido_agenda .local img{margin:0; padding:0;}
#extras .home-pestanas div#contenidoagenda .partido_agenda .local span{background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_resultado.gif) no-repeat; font:10px Tahoma, Arial; font-weight:bold; color:#fff;width:13px;height:13px;position:absolute; bottom:1px; right:1px;text-align:center;}
#extras .home-pestanas div#contenidoagenda .partido_agenda .visitante span{background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_resultado.gif) no-repeat; font:10px Tahoma, Arial; font-weight:bold; color:#fff;width:13px; height:13px;position:absolute; bottom:1px;left:1px;text-align:center;}
#extras .home-pestanas div#contenidoagenda .partido_agenda .visitante img{margin:0; padding:0;}

h4.cintillo {
background-color:#DFD5C6;
color:#666666;
font-family:Tahoma,Arial;
font-size:11px;
font-weight:bold;
line-height:normal;
margin-bottom:1px;
padding:5px;
text-transform:uppercase;
}
 
/*aņadido desarrollo funcionamiento multitema*/    
.tabcontenedor_bloque {display:block;}/*poner display:none*/
.tabcontenedor_bloque.activa_GDP, .tabcontenedor_bloque.activaJs_GDP{display:block;}
.el_js_esta_activo_GDP .tabcontenedor_bloque.activa_GDP{display:none;}
.noticia{display:none;}
.noticia.activa_GDP, .noticia.activaJs_GDP{display:block;}
.el_js_esta_activo_GDP .noticia.activa_GDP{display:none;}
/*fin aņadido desarrollo funcionamiento multitema*/  

/* Palmares */
div.col_izq .nota {border-bottom:1px solid #eee; margin-bottom:10px; padding-bottom:2px;}
div.col_izq .nota p{font:11px Tahoma, Arial, sans-serif; line-height:15px;}
div.col_izq .nota img {float:left;margin-right:5px;}
div.col_izq table.palmares {
	width: 100%;
	text-align: center;
	border-spacing: 0;
	margin-bottom: 20px;
}

div.col_izq table.palmares tr.impar td {
	background-color:#f3f3f3;
	height: 32px;
	font:12px Arial, Helvetica, sans-serif;
}
div.col_izq table.palmares td {
	height: 32px;
	border-bottom:1px dotted #ccc;
	font:12px Arial, Helvetica, sans-serif;
}
div.col_izq table.palmares td strong { color:#900;font:16px Arial, Helvetica, sans-serif; font-weight:bold;}

div.col_izq table.palmares th {
	background-color: #DFD5C6;
	border-bottom: 1px dotted #999;
	color: #666;
	font-family: Tahoma,Arial;
	font-size: 11px;
	height: 23px;
	text-transform: uppercase;
}

/* En juego portada */
div#enjuego div.enjuego form#formMarcadorPortada select {
color:#656565;
font-size:11px;
margin-right:0;
width:209px;
}


body.atletismo #contenido-noticia, body.atletismo #contenedor-portadilla{padding-top:0px;}
body.corporativo #contenido-noticia, body.corporativo #contenedor-portadilla{padding-top:0px;}
body.diario_marca #contenido-noticia, body.diario_marca #contenedor-portadilla{padding-top:0px;}

/* Cabecera Home PUBLICIDAD*/
/*#cabecera-home-publi{ background: url(http://estaticos.marca.com/iconos/v1.x/v1.0/1px_fondo_cabecera_home_publi2.gif) repeat-x; height:140px; border-bottom:2px solid #4B120A;  margin:0 auto; text-align:center;}
#cabecera-home-publi .cont_cabecera{ width:990px; height:127px; text-align:left; margin:0 auto; display:block;}
#cabecera-home-publi .cont_cabecera .sup{height:38px; font-family:Arial, Helvetica, sans-serif; padding-top:10px;}
#cabecera-home-publi .cont_cabecera .sup img, #cabecera-home .cont_cabecera .sup p{float:left;display:inline;} 
#cabecera-home-publi .cont_cabecera .sup .zona_izq{float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/periodico.gif) left top no-repeat;}
 
#cabecera-home-publi .cont_cabecera .sup .zona_izq p{ font-size:11px; color:#969696; padding:8px 5px 6px 70px; font-weight:bold;}
#cabecera-home-publi .cont_cabecera .sup .zona_izq p a{color:#073D5C; font-weight:normal }
#cabecera-home-publi .cont_cabecera .sup .zona_izq p a:hover{ background-color:#073D5C; color:#fff;}
#cabecera-home-publi .cont_cabecera .sup .zona_der ul{ float:right; margin-top:7px;}
#cabecera-home-publi .cont_cabecera .sup .zona_der ul li{margin: 0px 0px 0 10px; text-align:center; height:18px;}
#cabecera-home-publi .cont_cabecera .sup .zona_der ul li.fnd_veo_on{ float:left;background:#ECE1DD url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_veo1.gif) right 0px no-repeat;margin:0; text-align:center; height:18px; padding-right:10px;}
#cabecera-home-publi .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.izq img{ padding:1px 4px 0 0; margin-left:-5px}
#cabecera-home-publi .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.izq{display:inline; height:16px; float:left;background:#029CD8 url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_veo3.gif) 0 0px no-repeat; padding:2px 5px 0 10px; }
#cabecera-home-publi .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.der{display:inline; height:16px; float:left;background:#ECE1DD url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_veo2.gif) 0 0px no-repeat;padding:2px 10px 0 15px; }
#cabecera-home-publi .cont_cabecera .sup .zona_der ul li.fnd_veo_on div.der a{color:#4B120A}
#cabecera-home-publi .cont_cabecera .sup .zona_der ul li.fnd_tv{display:inline; float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_cab_marcatv.gif) 0 0px no-repeat; width:100px;padding:2px 0px 0 0px;height:16px; }
#cabecera-home-publi .cont_cabecera .sup .zona_der ul li.fnd_radio{display:inline; float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_cab_radiomarca.gif) 0 0px no-repeat; width:140px;padding:2px 0px 0 15px;height:16px; }
#cabecera-home-publi .cont_cabecera .sup .zona_der ul li.fnd_veo{display:inline; float:left; background:transparent url(http://estaticos.marca.com/iconos/v1.x/v1.0/fnd_cab_veomarca.gif) 0 0px no-repeat; width:100px;padding:2px 0px 0 0px;height:16px; }
#cabecera-home-publi .cont_cabecera .sup .zona_der a{ color:#fff; font-size:11px;}

#cabecera-home-publi .cont_cabecera .inf{ clear:both; margin:0; padding:0; height:92px;}
#cabecera-home-publi .cont_cabecera .inf .publi_izq { float:left;width:250px; height:80px; background-color:#fff; margin-top:6px;}
#cabecera-home-publi .cont_cabecera .inf .publi_central { float:left;  margin:0 auto; text-align:center;width:490px;}
#cabecera-home-publi .cont_cabecera .inf .publi_central h1 {background: url(http://estaticos.marca.com/iconos/v1.x/v1.0/img_mancheta_home_publi.gif) center top no-repeat ; display:block; height:62px;width:260px;margin:0 auto;
text-align:center; }
#cabecera-home-publi .cont_cabecera .inf .publi_central h1 span { position:absolute; top:-10000px;}
#cabecera-home-publi .cont_cabecera .inf .publi_central p{ display:block; clear:both; font:11px Arial, Helvetica, sans-serif; padding-top:5px;}
#cabecera-home-publi .cont_cabecera .inf .publi_central p a{color:#F4C4C6;}
#cabecera-home-publi .cont_cabecera .inf .publi_central p a:hover{ text-decoration:underline;}
#cabecera-home-publi .cont_cabecera .inf .publi_der{float:left;width:250px; height:80px; background-color:#fff; margin-top:6px;}*/


/* mas enlaces columna derecha*/

.mas-enlaces{width:300px; background:#E5E5E5; border-top:3px #F0EFEC solid; border-bottom:3px #F0EFEC solid; padding:10px; margin-bottom:10px; }

.mas-enlaces h4{ font-size:11px; color:#999999; font-family:tahoma; margin-bottom:5px;}
.mas-enlaces hr{ background:url(http://www.marca.com/deporte/golf/img/borde-masenlaces.gif) repeat-x;}

.mas-enlaces p{ font-size:11px; color:#fff; font-family:tahoma; margin-top:5px; margin-bottom:10px;}

.mas-enlaces a { font-size:11px;}
.mas-enlaces a:hover{ background:#073D5C; color:#FFFFFF;}

 
 

 